general_requ:
  title: Horns Rev wind farm simulations for sensitivity to boundary layer height and wind direction with code_saturne- H=100m and H=800m
  notes: Simulations of the Horns Rev wind farm for sensitivity to boundary layer height and wind direction using code_saturne for 7 wind directions and a boundary layer height H=100m and H=800m
  license_name: Creative Commons Attribution 4.0 International
  owner_org_name: Electricite De France (EDF)
  url: null
  version: 1.0
  author: Thibaud Rasse, Antoine Mathieu
  maintainer: Thibaud Rasse
  maintainer_email: thibaud.rasse@edf.fr
  subject:
  - Wakes
  conditions:
  - Flat Terrain
  - Offshore
  variable:
  - active_power
  - wind_speed
  - wind_direction
  spatial: null

general_opt:
  group: FLOW
  private: false
  funder: HORIZON-CL5-2021-D3-03-04 UNDER GRANT AGREEMENT NO. 101084205
  type: data - model
  date: 18-04-2025
  schema_compliance: windIO_2
  model_type: RANS

resource:
- name: turbine_data.nc
  description: Outputs power, velocity, and additional data at turbine positions in a NetCDF file.
  source: turbine_data.nc
  format: netcdf
  framework: null

- name: wind_farm.yaml
  description: Specifies the layout of the wind farm and the types of turbines.
  source: wind_farm.yaml
  format: yaml
  framework: null

- name: WindLab_meta.yaml
  description: Description not available
  source: WindLab_meta.yaml
  format: yaml
  framework: null

- name: energy_resource.yaml
  description: Describes the wind resource available within a site. It takes a NetCDF file as input to obtain this information.
  source: energy_resource.yaml
  format: yaml
  framework: null

- name: energy_site.yaml
  description: Sets the dimensions in the x and y directions for the wind farm simulation.
  source: energy_site.yaml
  format: yaml
  framework: null

- name: HR_Neutral_ABL_DX7_Vestas2MW.nc
  description: NetCDF file containing wind resource.
  source: HR_Neutral_ABL_DX7_Vestas2MW.nc
  format: netcdf
  framework: null

- name: analysis_code_saturne.yaml
  description: Specifies the simulation characteristics.
  source: analysis_code_saturne.yaml
  format: yaml
  framework: null

- name: Vestas_2MW_turbine.yaml
  description: Specifies the turbine dimensions and power curves.
  source: Vestas_2MW_turbine.yaml
  format: yaml
  framework: null

- name: wind_energy_system.yaml
  description: Specifies the input and output of a wind farm model.
  source: wind_energy_system.yaml
  format: yaml
  framework: system
